ProductName=LibreOffice
Version=6.2.4.2
BuildID=2412653d852ce75f65fbfa83fb7e7b669a126d64
URL=https://crashreport.libreoffice.org/submit/
AdapterDeviceId=GeForce GTX 1080/PCIe/SSE2
AdapterVendorId=NVIDIA Corporation
UseOpenGL=false
Language=es-MX
ShutDown=true
